
QGIS Application - Bug report #17791

libqscintilla2-qt5-13 not available on Buster for 2.99.0+git20180104+d69f932+99unstable

2018-01-04 07:25 PM - Patrick Dunford

Status: Closed

Priority: Normal

Assignee: Patrick Dunford

Category: Build/Install

Affected QGIS version:master Regression?: No

Operating System: Debian 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 25687

Description

The above package cannot be installed on buster because it is not available either from the qgis repositories or the Debian repositories.

There has not been an issue with obtaining the required packages for Qgis 2.99 unstable installation on Buster from either the Debian

Buster or Debian Testing repositories up to the previous release of 2.99 2 days ago.

Is there an alternative repository from which this package can be obtained.

History

#1 - 2018-01-04 11:19 PM - Patrick Dunford

- Assignee set to Patrick Dunford

- Status changed from Open to Closed

was found in Debian unstable (instead of testing) and required a few other packages manual install. This will happen from time to time on a testing distro.

#2 - 2018-02-22 09:14 AM - Giovanni Manghi

- Resolution set to invalid
